.container {
    width: 100%;
    background-color: var(--primary-color);
    box-shadow: 0 0 10px rgba(0,0,0,0.7);
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    font-size: 45px;
    color: #fff;
    font-family: var(--logo-font);
    margin-left: 20px;
}

.login {
    width: fit-content;
    padding: 10px;
}
